GoogleBar for Firefox?

Discussion in 'Firefox' started by Victor, Mar 13, 2006.

  1. Victor

    Victor Guest

    Can anyone recommend which GoogleBar works on Firefox 1.5.0.1?

    I'm using Windows 98, so the official Google toolbar won't work - plus, Google's privacy
    is awful.

    I tried this one:
    http://www.extensionsmirror.nl/index.php?showtopic=4336

    but it won't work on FF v1.5.0.1.

    Thanks,

    Victor
    Victor, Mar 13, 2006
    #1
    1. Advertising

  2. Victor

    gwtc Guest

    gwtc, Mar 13, 2006
    #2
    1. Advertising

  3. Victor

    Victor Guest

    "gwtc" wrote...
    > Victor wrote:
    >
    > > Can anyone recommend which GoogleBar works on Firefox 1.5.0.1?
    > >
    > > I'm using Windows 98, so the official Google toolbar won't work - plus, Google's

    privacy
    > > is awful.
    > >
    > > I tried this one:
    > > http://www.extensionsmirror.nl/index.php?showtopic=4336
    > >
    > > but it won't work on FF v1.5.0.1.
    > >
    > > Thanks,
    > >
    > > Victor
    > >
    > >

    > I've never had a problem with this one: http://googlebar.mozdev.org/


    "googlebar 0.9.5.06 could not be installed because it is not compatible with Firefox
    1.5.0.1 (googlebar 0.9.5.06 will only work with Firefox versions from 0.9 to 1.0)"

    That's the message it gave me when I tried to install it.

    Again - Can anyone recommend which GoogleBar works on Firefox 1.5.0.1?

    Thanks,

    Victor
    Victor, Mar 14, 2006
    #3
  4. Victor

    kes Guest

    "Victor" <> wrote in message
    news:...
    >
    > "gwtc" wrote...
    >> Victor wrote:
    >>
    >> > Can anyone recommend which GoogleBar works on Firefox 1.5.0.1?
    >> >
    >> > I'm using Windows 98, so the official Google toolbar won't work -
    >> > plus, Google's

    > privacy
    >> > is awful.
    >> >
    >> > I tried this one:
    >> > http://www.extensionsmirror.nl/index.php?showtopic=4336
    >> >
    >> > but it won't work on FF v1.5.0.1.
    >> >
    >> > Thanks,
    >> >
    >> > Victor
    >> >
    >> >

    >> I've never had a problem with this one:
    >> http://googlebar.mozdev.org/

    >
    > "googlebar 0.9.5.06 could not be installed because it is not
    > compatible with Firefox
    > 1.5.0.1 (googlebar 0.9.5.06 will only work with Firefox versions
    > from 0.9 to 1.0)"
    >
    > That's the message it gave me when I tried to install it.
    >
    > Again - Can anyone recommend which GoogleBar works on Firefox
    > 1.5.0.1?
    >
    > Thanks,
    >
    > Victor
    >


    Try 'Googlebar light' - it works for me on Win 98 1.5.0.1
    https://addons.mozilla.org/extensions/moreinfo.php?id=492&application=firefox

    --
    Kes
    kes, Mar 14, 2006
    #4
  5. Victor

    Splibbilla Guest

    "kes" <> in news:4416a083$:

    >"Victor" <> wrote in message
    > news:...
    >>
    >> "gwtc" wrote...
    >>> Victor wrote:
    >>>
    >>> > Can anyone recommend which GoogleBar works on Firefox 1.5.0.1?
    >>> >
    >>> > I'm using Windows 98, so the official Google toolbar won't work -
    >>> > plus, Google's privacy is awful.
    >>> >
    >>> > I tried this one:
    >>> > http://www.extensionsmirror.nl/index.php?showtopic=4336
    >>> >
    >>> > but it won't work on FF v1.5.0.1.
    >>> >
    >>> > Thanks,
    >>> >
    >>> > Victor
    >>> >
    >>> >
    >>> I've never had a problem with this one:
    >>> http://googlebar.mozdev.org/

    >>
    >> "googlebar 0.9.5.06 could not be installed because it is not
    >> compatible with Firefox
    >> 1.5.0.1 (googlebar 0.9.5.06 will only work with Firefox versions
    >> from 0.9 to 1.0)"
    >>
    >> That's the message it gave me when I tried to install it.
    >>
    >> Again - Can anyone recommend which GoogleBar works on Firefox
    >> 1.5.0.1?
    >>
    >> Thanks,
    >>
    >> Victor
    >>

    >
    > Try 'Googlebar light' - it works for me on Win 98 1.5.0.1
    > https://addons.mozilla.org/extensions/moreinfo.php?id=492&application=f
    > irefox


    the context menu comamnds on gblite seem more conveneinet to me. it also has been kept uptodate with ff beta, trunk, etc.

    but the regular gb (older googlebar.mozdev.org) has more types of google searches.

    ----
    you can also get mycroft src searchplugins for the less-common google types (google local, etc)
    http://mycroft.mozdev.org/download.html?name=google&submitform=Search
    (a number of these are googlesite searches of domains, not true google searchtypes)

    http://forums.mozillazine.org/search.php?search_keywords=best mycroft &start=0

    -----

    and (i still haven't tried out) conQuery and at least one other extensoin will mash searchplugins into context menu. conquery
    also has it's own search 'plugins'

    http://conquery.mozdev.org/
    claim: "ConQuery works with all of the major Mozilla products: Firefox, Thunderbird, Seamonkey, Mozilla Suit, Mozilla Mail. As
    well it works with Netscape."
    Splibbilla, Mar 20, 2006
    #5
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Chaos Master

    Googlebar - I can't use the options!

    Chaos Master, Jul 10, 2004, in forum: Firefox
    Replies:
    1
    Views:
    436
  2. Flatus Ohlfahrt

    Googlebar now available for Firefox PRPR

    Flatus Ohlfahrt, Sep 16, 2004, in forum: Firefox
    Replies:
    0
    Views:
    340
    Flatus Ohlfahrt
    Sep 16, 2004
  3. GroupFug
    Replies:
    4
    Views:
    407
    Barney
    Mar 28, 2005
  4. Tony Raven

    Googlebar for Firefox

    Tony Raven, Dec 18, 2005, in forum: Firefox
    Replies:
    7
    Views:
    590
    snapesgal
    Dec 19, 2005
  5. Giuen
    Replies:
    0
    Views:
    832
    Giuen
    Sep 12, 2008
Loading...

Share This Page